#top input[type="text"].ThelisResaDate {width:50%; margin:0 10px; display:inline;}
#top .main_color input[type="text"].ThelisResaDate {background-color:#fff;}

#coupdecoeur .heart {background-color:#f5f5f5;margin-bottom:30px;padding:15px;}
#coupdecoeur .heart .banner {display:none;}
#coupdecoeur .heart .description {color:#e3007a;font-size:1.2em;font-weight:bold;margin-bottom:10px;}
#coupdecoeur .heart img.category-picture {float:left;width:45%;margin-top: 10px;}
#coupdecoeur .heart .informations {float:right; width:45%;margin-top: 10px; color:#555;}
#coupdecoeur .heart .informations .category {display:block;font-weight:bold;margin-bottom:4px;}
#coupdecoeur .couleur1 {background-color: #e3007a; color:#fff;}
#coupdecoeur .heart .informations .price-container {margin-top:15px;}
#coupdecoeur .heart .informations .price-container .price-zone .price-label .promo {color:#fff;}
#coupdecoeur .heart .informations .price-container .price-zone .price {font-size:1.7em; font-weight:bold; color:#fff;}
#coupdecoeur .promo {text-decoration:line-through;}
#coupdecoeur span.price-label, #coupdecoeur span.promo, #coupdecoeur span.price {white-space: pre; margin:5px;}
#coupdecoeur span.price {display: inline-block;}
